/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ide;

import com.google.inject.Injector;

/**
 * Initialization support for running Xtext languages as language servers.
 */
@SuppressWarnings("all")
public class NETIdeSetup /* implements NETStandaloneSetup  */{
  @Override
  public Injector createInjector() {
    throw new Error("Unresolved compilation problems:"
      + "\nNETRuntimeModule cannot be resolved.");
  }
}
